@charset "utf-8";
/*
/* 
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * Dreamweaver modifications:
 * 1. Commented out selection highlight
 * 2. Removed media queries section (we add our own in a separate file)
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; overflow-y: scroll; overflow-x: hidden; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea {
	font-family:   'asimon', 'Dosis', sans-serif;
}

@keyframes floating {
0% {
-webkit-transform:translateY(0%);
transform:translateY(0%)
}
50% {
-webkit-transform:translateY(30%);
transform:translateY(30%)
}
100% {
-webkit-transform:translateY(0%);
transform:translateY(0%)
}
}
@-webkit-keyframes floating {
0% {
-webkit-transform:translateY(0%)
}
50% {
-webkit-transform:translateY(30%)
}
100% {
-webkit-transform:translateY(0%)
}
}
/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote {
	margin-top: 0em;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
}

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol {
	margin-top: 0em;
	margin-right: 0;
	margin-bottom: 0em;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
dd {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input
{
    line-height: normal;
    overflow: visible;
    font-family: 'asimon' , 'Dosis' , sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #666;
    background-color: #FFF;
    width: 98%;
    padding-top: 6px;
    padding-bottom: 6px;
    text-align: right;
    border: 1px solid #AB84B8;
    height: 30px;
    padding-right: 2%;
}
.Button
{
    border-top: 1px solid #999;
    font-family: Courgette, cursive;
    font-size: 15px;
    font-weight: 400;
    color: #FFF;
    background-color: #AC85BA;
    text-align: center;
    width: 120px;
    padding-top: 8px;
    padding-bottom: 8px;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
    cursor: pointer;
    height: 40px;
}
.Button:hover {
	font-family: Courgette, "cursive;";
	font-size: 15px;
	font-weight: 400;
	color: #FFFFFF;
	background-color: #91729E;
	text-align: center;
	width: 120px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	height: 40px;
}
#Button1 {
	text-align: center;
	width: 116px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-family:   'asimon', 'Dosis', sans-serif;
	font-size: 15px;
	font-weight: 400;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	float: left;
	height: 44px;
}
/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
	padding-top: 6px;
	padding-bottom: 6px;
}

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

input:focus
{
	padding-top: 6px;
	padding-bottom: 6px;
	width: 96%;
	margin-left: 0%;
	background-color: #F5F5F5;
	transition: background-color all 0.25s ease-out;
	transition: all 0.25s ease-in-out;
	color: #8E649E;
	font-family:   'asimon', 'Dosis', sans-serif;
	font-size: 14px;
	font-weight: 400;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	text-align: right;
	padding-right: 2%;
	padding-left: 2%;
	border: 1px solid #AB84B8;
}
*:focus {
    outline: none;
   }

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
	font-family:   'asimon', 'Dosis', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #666;
	background-color: #FFF;
	width: 100%;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 6px;
	height: 50px;
	border-top-style: solid;
	border-top-color: #999;
	padding-bottom: 6px;
	text-align: right;
}

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
textarea:focus
{
	width: 100%;
	margin-left: 0%;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: #F5F5F5;
	transition: background-color all 0.25s ease-out;
	transition: all 0.25s ease-in-out;
	color: #8E649E;
	font-family:   'asimon', 'Dosis', sans-serif;
	font-size: 14px;
	font-weight: 500;
	padding-top: 6px;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	border-top-style: solid;
	border-top-color: #999;
	padding-bottom: 6px;
	text-align: right;
}

/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */



#contentHomeReadMore {
	display: block;
	margin-top: 0px;
	float: none;
	width: 110px;
	margin-left: auto;
	margin-right: auto;
	
}
.contentHomeReadMore
{
    font-family: 'asimon' , 'Dosis' , sans-serif;
    font-size: 17px;
    font-weight: 400;
    text-decoration: none;
    line-height: 1.6em;
    text-align: center;
    color: #FFFFFF;
    background-color: transparent;
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    padding: 11px 15px 7px 15px;
    width: 110px;
    border: 1px solid #FFF;
}
.contentHomeReadMore:hover {
	color: #FFFFFF;
	background-color: #303631;
	border: 1px solid #303631;
}



.footerIcon {
	font-family:   'asimon', 'Dosis', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #FFFFFF;
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	text-decoration: none;
	line-height: 1.6em;
	text-align: center;
	background-color: rgba(0, 125, 42, 0.7);
	vertical-align: middle;
}
.footerIcon a{
	font-family:   'asimon', 'Dosis', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #FFFFFF;
	text-decoration: none;
}
.footerIcon:hover {
	font-family:   'asimon', 'Dosis', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #FFFFFF;
	background-color: rgba(0, 125, 42, 0.9);
}

#slideshowBtn1 {
	display: block;
	margin-top: 15px;
	float: right;
	width: 160px;
}
.slideshowBtn1
{
    font-family: 'asimon' , 'Dosis' , sans-serif;
    font-size: 17px;
    font-weight: 400;
    text-decoration: none;
    line-height: 1.6em;
    text-align: center;
    color: #FFFFFF;
    background-color: #5E5E5E;
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    padding: 13px 20px 10px 20px;
    width: 100%;
    border: 1px solid #FFF;
}
.slideshowBtn1:hover {
	color: #FFFFFF;
	background-color: #303631;
	border: 1px solid #303631;
}


.TreatmentsListIdBtn {
	font-family: 'asimon', 'Dosis', sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: #5A5A5A;
	transition: color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	text-decoration: none;
	line-height: 1.6em;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.TreatmentsListIdBtn a{
	font-family:   'asimon', 'Dosis', sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: #5A5A5A;
	text-decoration: none;
}
.TreatmentsListIdBtn:hover {
	font-family:   'asimon', 'Dosis', sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: #AB84B8;
}




.TreatmentsIDpageOrder {
	font-family:   'asimon', 'Dosis', sans-serif;
	font-size: 19px;
	font-weight: 400;
	color: #FFFFFF;
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	text-decoration: none;
	line-height: 1.6em;
	text-align: center;
	background-color: #AB84B8;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-image: url(../images/TearDrop.png);
	background-position: 20px;
	background-repeat: no-repeat;
}
.TreatmentsIDpageOrder a{
	font-family:   'asimon', 'Dosis', sans-serif;
	font-size: 19px;
	font-weight: 400;
	color: #FFFFFF;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.TreatmentsIDpageOrder:hover {
	font-family:   'asimon', 'Dosis', sans-serif;
	font-size: 19px;
	font-weight: 400;
	color: #FFFFFF;
	background-color: #866793;
}

div.img-list {
  margin: 0;
  padding: 0;
}
 
div.img-list a {
	display: inline-block;
	position: relative;
}
span.text-content
{
    color: #FFF;
    font-family: 'asimon' , 'Dosis' , sans-serif;
    font-weight: 700;
    cursor: pointer;
    display: table-cell;
    width: 100%;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    opacity: 0;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
    font-size: 21px;
}

span.text-content1 {
	background: rgba(199, 169, 46, 0.8);
	display: table;
	width: 100%;
	height: 100%;
}
span.text-content2 {
	background: rgba(53, 181, 166, 0.7);
	display: table;
	width: 100%;
	height: 100%;
}
span.text-content3 {
	background: rgba(217, 58, 115, 0.7);
	display: table;
	width: 100%;
	height: 100%;
}
span.text-content1 span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
span.text-content2 span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
span.text-content3 span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

div.img-list a:hover span.text-content {
  opacity: 1;
}
.AboutLinks
{
    font-family: 'asimon' , 'Dosis' , sans-serif;
    font-size: 19px;
    font-weight: 400;
    color: #72597D;
    transition: background-color all 0.2s ease-out;
    transition: color all 0.2s ease-out;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    text-decoration: none !important;
    line-height: 1.6em;
    text-align: center;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    background-color: #FFF;
    padding-top: 15px;
	padding-bottom: 15px;
}
.AboutLinks a{
	font-family: 'asimon', 'Dosis', sans-serif;
	font-size: 19px;
	font-weight: 400;
	color: #72597D;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-decoration: none !important;
}
.AboutLinks:hover {
	font-family:   'asimon', 'Dosis', sans-serif;
	font-size: 19px;
	font-weight: 400;
	color: #FFFFFF;
	background-color: #AB84B8;
	padding-top: 15px;
	padding-bottom: 15px;
	text-decoration: none;
	text-decoration: none !important;
}
.AboutLinks:active {
	font-family:   'asimon', 'Dosis', sans-serif;
	font-size: 19px;
	font-weight: 400;
	color: #FFFFFF;
	background-color: #633E72;
	padding-top: 15px;
	padding-bottom: 15px;
	text-decoration: none !important;
}
.AboutLinks.selected {
	font-family:   'asimon', 'Dosis', sans-serif;
	font-size: 19px;
	font-weight: 400;
	color: #FFFFFF;
	background-color: #866793;
	text-decoration: none !important;
}



.media-icons {
	height: 25px;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
	font-family: 'asimon', 'Dosis', sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	letter-spacing: 1px;
}
.media-icons:hover {
	background-position: 0px -25px;
}
#facebook {
	background-image: url(../images/facebook.png);
	height: 25px;
	width: 25px;
	font-family: "Open Sans", "sans-serif;";
	font-size: 13px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	background-repeat: no-repeat;
	float: right;
}


#instegram {
	background-image: url(../images/instegram.png);
	float: right;
	height: 25px;
	width: 25px;
	font-family: "Open Sans", "sans-serif;";
	font-size: 13px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	background-repeat: no-repeat;
	margin-left: 10px;
}


#twitter {
	background-image: url(../images/twitter.png);
	float: right;
	height: 25px;
	width: 25px;
	font-family: "Open Sans", "sans-serif;";
	font-size: 13px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	background-repeat: no-repeat;
	margin-left: 10px;
}


#skype {
	background-image: url(../images/skype.png);
	height: 25px;
	width: 25px;
	font-family: "Open Sans", "sans-serif;";
	font-size: 13px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	background-repeat: no-repeat;
	margin-left: 5px;
	margin-right: 5px;
	float: right;
}


#youtube {
	background-image: url(../images/youtube.png);
	float: right;
	height: 25px;
	width: 25px;
	font-family: "Open Sans", "sans-serif;";
	font-size: 13px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	background-repeat: no-repeat;
	margin-left: 5px;
	margin-right: 5px;
}


/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix {
	zoom: 1;
	text-align: right;
}


/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
 @media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: none; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
}
#TreatmentsIDslideshow img {
	/* [disabled]height: 100%; */
	width: 100%;
}
